Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 918288 - dev-python/mkdocs-i18n-0.4.6: arm64 stablereq
Summary: dev-python/mkdocs-i18n-0.4.6: arm64 stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Andrew Ammerlaan
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 918282 918287
Blocks: 918289
  Show dependency tree
 
Reported: 2023-11-24 14:07 UTC by Michał Górny
Modified: 2023-12-04 14:01 UTC (History)
1 user (show)

See Also:
Package list:
=dev-python/mkdocs-i18n-0.4.6 arm64
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2023-11-24 14:07:18 UTC
Please stabilize
Comment 1 NATTkA bot gentoo-dev 2023-11-24 17:04:34 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2023-11-25 05:08:32 UTC
All sanity-check issues have been resolved
Comment 3 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2023-12-04 14:01:12 UTC
arm64 done

all arches done